OBM Lightning Connector 4.1.2 is out!

We have just released version 4.1.2 of OBM's Lightning Connector.
It's a bugfix release of the 4.x branch compatible with Thunderbird 24, 31 and 38; so if you're running this version we advise you to upgrade.

The complete list of fixed issues is:

  • OLC-83 Event request issue when user has double email delegation

You can get the latest version directly from obm.org. The upgrade is quick and painless, go ahead and try it out!